from django.conf import settings

OAI_ADMIN_EMAIL = getattr(settings, 'OAI_ADMIN_EMAIL', 'admin@univ.fr')

OAI_TEXT = getattr(settings, 'OAI_TEXT', 'Documents PolyNum')

OAI_REPOSITORY_NAME = getattr(settings, 'OAI_REPOSITORY_NAME',
    'PolyNum OAI-PMH repository')
